/* 
Theme Name:    On the Parade
Theme URI:     https://ontheparade.com.au/
Description:   Eat, Shop and Play, Kingsford to Kensington
Author:        Nick Gelardi
Author URI:    https://nickgelardi.com/
Template:      twentyseventeen
Version:       1.0.0
Text Domain:   Twenty-Seventeen-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */



/*  COLORS

purple  -  #292863
orange   -  #f79300
pink   -   #ed5069
blue   -   #00aeb9






/*  FONTS  */

@import url('https://fonts.googleapis.com/css?family=Lato:300,400');
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500');

 

 




/**   NG CUSTOM STYLES  **/

html { background: #fff ; }
body {  color: #000000; background-color: #fff;   font-size: 17px; font-family: 'Lato', 'Open Sans', sans-serif;   margin: 0; padding: 0; }

h1, h2, h3, h4, h5, h6, .title, .heading { color: #292863; padding: 0; font-weight: 500;  letter-spacing: 0em;  line-height: 1em; font-family: 'Oswald', 'Open Sans', sans-serif; text-transform: uppercase;}
h1 { font-size: 45px; text-transform: uppercase;  letter-spacing: 0em;  margin:0;}
h2 { font-size: 45px; text-transform: uppercase;  letter-spacing: 0em; margin:0;}
h3 {  font-size: 45px;  text-transform: uppercase; letter-spacing: 0em; margin:0; }
h4 {  font-size: 27px;  letter-spacing: 0.12em; font-weight: 300;  }
h5 {  font-size: 19px;  letter-spacing: 0.12em; font-weight: 300; }

b, strong {  font-weight:400 !important; }

a { color: #000; text-decoration: none; box-shadow: none !important;  outline: 0  !important; }
a:hover {color: #000; text-decoration: none; box-shadow: none !important; }
a:focus {color: #000; box-shadow: none !important;}
a:visited {color: #000; box-shadow: none !important;}

p a { text-decoration: underline; cursor: pointer; }
p {   color: #000000; font-size: 16px; font-weight: 300 ; line-height: 1.3em;   font-family: 'Lato', 'Open Sans', sans-serif;  letter-spacing: 0.02em; margin-bottom: 10px; }

.small-text { font-size: 13px; }

ul li {   color: #000000; font-size: 17px; font-weight: 300 ; line-height: 1.3em;   font-family: 'Lato', 'Open Sans', sans-serif;  letter-spacing: 0.02em;}
ul, ol { margin: 0 0 1.5em 15px; }

.button { width: auto; display:  inline-block; font-size: 14px; text-transform: uppercase; text-align: center; height: 50px;  letter-spacing: 0.1em !important;
  padding: 0 40px !important; line-height: 50px !important; color: #fff !important; margin-top: 26px; background: #292863; position: relative;
 font-family: 'Lato', 'Open Sans', sans-serif; font-weight: 300  !important;  opacity: 1; border-radius: 3px;}

.button:hover { opacity: 0.8; color:#fff !important; text-decoration: none !important;}
 
.button.btn-orange { background: #f79300; }
.button.btn-pink { background: #ed5069; }
.button.btn-blue { background: #00aeb9; }

.n-animate {  -webkit-transition: 0.5s;    -moz-transition: all 0.5s;    -o-transition: all 0.5s;    transition: all 0.5s; } 

#scroll-to-top { display: none !important; }

.cl-orange { color: #f79300 !important; }
.cl-pink { color: #ed5069 !important; }
.cl-blue { color: #00aeb9 !important; }






/*  WP OVERWRITES */

.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong { box-shadow: none !important; }
.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, 
.archive.page-one-column:not(.has-sidebar) #primary {  max-width: 100%; }
.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong 
{ -webkit-transition: 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {  margin-bottom: 0 !important; }
.vc_row {   margin-left: 0 !important;   margin-right: 0 !important; }
.vc_column_container {  padding-left: 0 !important;   padding-right: 0 !important; }
.vc_column_container > .vc_column-inner {  padding-left: 0px !important; padding-right: 0px !important; }
 




 
/* flex boxes */

.flex-row { display: -ms-flexbox;  display: -webkit-flex;  display: flex; flex-wrap: wrap; padding: 0;}
.flex-block {display: block; padding:0;  width: 50%; }
.flex-vert-align {   display: -webkit-box;   display: -webkit-flex;  display: -ms-flexbox;   display: flex; -webkit-box-align: center;
  -webkit-align-items: center;  -ms-flex-align: center;   align-items: center;}









/*   GENERAL   STYLES  */ 

.entry-header { display: none !important; }

.wrap { width: 100%; padding: 0 ; max-width: 100%; }
.panel-content .wrap { padding-bottom: 0;  padding-top: 0; }

.site-content-contain .site-content {  background-color: #fff; position: relative; margin-top: 0; min-height: 80vh; padding: 0; }

.page-one-column .panel-content .wrap {  max-width: 100%; }

.page:not(.home) #content { padding-bottom: 0em; }


.entry-content a img, .comment-content a img, .widget a img {  -webkit-box-shadow: none; box-shadow: none; }

.page-wrap  { width: 100%; }

.opacity-overlay { background: rgba(0, 0, 0, .35); position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 10;}
.opacity-overlay-fade { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 10;
background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, 0), rgba(0, 0, 0, .50)) ;
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), rgba(0, 0, 0, .50)) ;} 

.row-double { width:100%; height: 400px;  }
.dbl-row-img {  width:50%;   }
.dbl-row-content {  width:50%; text-align: center;   }
.dbl-row-content h3 {  margin-bottom: 15px;   }
.dbl-row-content p {  width: 60%; margin: 8px auto 0;  }
.dbl-row-content-inner {width: 100%;}

.row-flip .dbl-row-content { order: 1; }
.row-flip .dbl-row-img { order: 2; }






/*  COOKIE NOTICE */

#cookie-notice .button.bootstrap { background: #fff !important; box-shadow: none !important; color: #ffffff!important; text-shadow:none; font-size: 11px;padding: 3px 10px 1px; border-radius: 3px;}
#cookie-notice .button.bootstrap { color: #292863 !important; }
#cookie-notice { background: #292863 !important; }














 /* HEADER  */
.custom-header { display: none; }

.site-header {   background-color:#fff;  width: 100%;  z-index: 500; height: 108px; padding: 0px; 
  -webkit-transition: 0.7s;    -moz-transition: all 0.7s;    -o-transition: all 0.7s;    transition: all 0.7s; } 

.navigation-top { border:none;box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .25); position: relative !important;}

.navigation-top .wrap { padding: 0; max-width: 1340px; text-align: center; }
.menu { position: relative; }
.main-navigation a {padding: 0; height:108px;  text-transform: uppercase;   font-weight: 400;   font-size: 14px; letter-spacing: 0.12em;  text-align: center; line-height: 108px; color: #292863;}  
.main-navigation li { width: 15%; text-align: center; height: 108px;}

#menu-item-26,
#menu-item-27 { float: right; }

#menu-item-30 { height: 190px; width: 190px; position: absolute; left:50%; margin-left: -95px; top: 2px;  }
#menu-item-30 a { height: 190px; width: 190px;text-indent: -9999em; 
  background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/logo-ontheparade.png") no-repeat center center / contain;   }








/*  HOMEPAGE  */

.page-home  {    }

.home-banner-wrap  { height: 70vh; width: 100%; background: url("https://ontheparade.com.au/wp-content/uploads/2018/11/prof-niji.jpg") no-repeat top center / cover; 
  position: relative; text-align: center; }

.home-banner-content  { position: absolute; top:50%; text-align: center; width: 60%; left: 20%;  z-index: 100;  }
.home-banner-content h2 { font-size: 73px; font-weight: 500; color:#fff; text-transform: uppercase; margin:0px;  text-shadow: 1px 1px 2px #666;  }
.home-banner-content p { letter-spacing: 0.06em; line-height: 1.3em; color: #fff; padding:5px 10% 0; font-size: 23px;  text-shadow: 1px 1px 2px #666;  }

.home-banner-wrap .live-it-up-holder { position: absolute; bottom: 0 ; right: 40px; height: 180px; width: 150px;  
  background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/logo-liveitup.png") no-repeat center center / contain;   z-index: 100;  }


.home-top-bar {  width: 100%; text-align: center; padding:140px 20% 70px;  background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/ontheparade-icons.png") no-repeat center 30px / 270px;  }

.home-img-1 { background: url("https://ontheparade.com.au/wp-content/uploads/2019/08/Homepage_Stories-1.jpg") no-repeat center center / cover;   }
.home-img-2 { background: url("https://ontheparade.com.au/wp-content/uploads/2019/08/Homepage_Business_Directory-1.jpg") no-repeat center center / cover;   }
.home-img-3 { background: url("https://ontheparade.com.au/wp-content/uploads/2019/08/Homepage_Explore_the_Parade-1.jpg") no-repeat center center / cover;   }
.home-img-4 { background: url("https://ontheparade.com.au/wp-content/uploads/2018/10/Location-2.jpg") no-repeat center center / cover;   }
 








/*  BUSINESSES */

.page-business { padding-bottom: 50px; }

.dbl-row-business { position: relative; background-repeat: no-repeat; background-size: cover; background-position: center 0;     height: 400px;}
.business-block-content { position: absolute; bottom: 30px; left: 40px; z-index: 100; max-width: 80%; height: auto;}
.business-block-content h5 { color: #fff; margin-bottom: 10px; font-size: 35px; font-weight: 400; letter-spacing: 0.05em;  }
.business-block-content .business-block-link { text-transform: uppercase; color: #fff;  font-size: 16px;  padding-right: 22px; letter-spacing: 0.05em; font-weight: 300;
  background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/icon-arrow-right-white.svg") no-repeat right 3px / auto 15px; cursor: pointer;}
.business-block-content .business-block-link:hover { color: #fff;  padding-right: 25px;}


.business-listings-holder {  min-height: 100vh; max-width: 1340px; margin: 0px auto;  padding-top: 70px; } 

.business-listings-top { padding: 0px 5% 40px; text-align: center;}
.business-listings-top h2 {margin-bottom: 20px; }
.business-listings-top p { }

.business-listings-holder .button-group { height: auto; margin-bottom: 10px; width: 100%; float: left; }

.business-listings-holder .button { width: 23%; margin: 14px 1% 0;   display: inline-block;   cursor: pointer; float: left; opacity: 1; }
.filters-button-group.active .button { opacity: 0.4; }

.filters-button-group .button:hover,
.filters-button-group .button:active,
.filters-button-group .button.is-checked { opacity: 1 !important; }



.button.list-btn-all{ background-color:  #292863 !important; }
.button.list-btn-eat { background: #f79300 url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/icon-eat-white.svg") no-repeat 10px center / auto  24px;  }
.button.list-btn-shop { background: #ed5069 url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/icon-shop-white.svg") no-repeat 10px center / auto  24px;  }
.button.list-btn-play { background: #00aeb9 url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/icon-play-white.svg") no-repeat 10px center / auto  24px;  }

.grid .element-item { position: relative;float: left;  width: 23%;  height: auto; padding: 10px 10px 20px 0; line-height: 1.3em; margin-right: 2%; }


.grid .element-item h5 {  font-size: 21px;  letter-spacing: 0.12em;  font-weight: 400;   margin: 0 0 5px; }
.grid .element-item a { color: #292863; text-decoration: underline !important; }


.business-listings-holder .grid { padding: 0px 0 50px; width: 97%; margin: 0 1.5%; float: left;}
  
.business-listings-holder .element-item.ret-cat-title { width: 100% !important; text-transform: uppercase; font-size: 35px; margin:15px 0 10px; padding-top: 15px;  color: #292863;  font-weight: 400;  letter-spacing: 0.12em;  
  line-height: 1em; font-family: 'Oswald', 'Open Sans', sans-serif; }

.business-listings-holder .element-item.ret-cat-title-sub {width: 100% !important; text-transform: uppercase; font-size: 27px; margin:10px 0 5px; font-weight: 400;  letter-spacing: 0.12em;   padding: 0;
  line-height: 1em; font-family: 'Oswald', 'Open Sans', sans-serif;  }



 

 









/*  PROFILES */

.profile-main-image { position: relative; background-repeat: no-repeat; background-size: cover; background-position: center 0;}
.row.profile-text-row { margin: 80px auto !important; width: 100%; max-width: 1340px; padding: 0 15px; }
.row.profile-image-row { margin:0; width: 100%; padding: 0 ; }

.profile-nav { background: #292863; padding:0 40px; height: 40px; line-height: 40px; width: 100%;   }
.profile-nav a {text-transform: uppercase; color: #fff;  font-size: 15px;  padding-right: 22px; letter-spacing: 0.05em; font-weight: 300; cursor: pointer; height: 40px; line-height: 40px;
display: block; }
 .profile-nav a:hover { color: #fff; }

.profile-nav .back-link {   background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/icon-arrow-left-white.svg") no-repeat 0 14px / auto 12px; padding-left: 20px; float: left; } 
.profile-nav .next-link {   background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/icon-arrow-right-white.svg") no-repeat right 14px / auto 12px; padding-right: 20px; float: right;  }


.wpb_single_image img {  width: 100%; }





/*  PRECINCT */

.page-precinct { padding-bottom: 100px; }

.page-precinct .button { margin-right: 5px; margin-left: 5px; display: inline-block; }

.page-precinct h2 { margin-bottom: 30px; }


.precinct-top-bar {  width: 100%; text-align: center; padding:120px 5% 70px; max-width: 1340px; margin: 0 auto;    }

.prec-img-1 { background: url("https://ontheparade.com.au/wp-content/uploads/2018/10/Screengrab-of-the-area-for-location-maps.jpg") no-repeat center center / cover;   }
.prec-img-2 { background: url("https://ontheparade.com.au/wp-content/uploads/2018/10/Parking-2.jpg") no-repeat center center / cover;   }
.prec-img-3 { background: url("https://ontheparade.com.au/wp-content/uploads/2018/10/Location-2.jpg") no-repeat center center / cover;   } 
 

.getting-here-wrap { text-align: center; margin: 0 auto ; max-width: 1340px ; padding: 70px 5% 0;  }

.getting-here-wrap h3 { margin-bottom: 35px }
.col-3-holder {width: 100%; }
.getting-here-col { width:49%; padding: 0 1%; display: inline-block;     vertical-align: top; }
.getting-here-col h4 {letter-spacing: 0.05em;  margin-bottom: 15px; }
.precinct-holder { text-align: center; margin-top: 70px; }











































/*  FOOTER  */

.site-info { display: none;}
.site-footer { margin-top: 0;  background: #292863;  width: 100%; height: 100px; border:none; }

.site-footer .widget-area {  padding:0; }
.site-footer .widget {   padding-bottom: 0; }
.site-footer .widget-column.footer-widget-1 {  width:100%; }

.site-footer .footer-inner { width: 100%; height: 100px; float: left;  padding:0 40px; }
.site-footer .footer-link { float: left; height: 100px; line-height: 100px;  padding: 0 0 0 20px; color: #fff !important; text-transform: none; font-size: 14px;   letter-spacing: 0.12em;
 display: inline-block;  vertical-align: top;  }
.site-footer .footer-link:hover { color: #fff; } 

.site-footer .social-btn  { display: none !important;  height: 100px; width: 34px; display: inline-block; vertical-align: top; float: right;  }
.site-footer .social-fb { background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/facebook-logo.svg") no-repeat center center / 26px; }
.site-footer .social-insta { background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/instagram-logo-white.svg") no-repeat center center / 26px; margin-right: 20px; }

.site-footer .wrap {  padding: 0; height: 100px;  }
.site-footer .wrap img { height: 100%;  }
.site-footer .nsw { height: 50px; margin-top: 25px;  float: left; display: inline-block; vertical-align: top; }
.site-footer .precinct { height: 50px; margin-top: 25px; float: right;  display: inline-block; vertical-align: top; margin-right: 0px;  }
















/********************************    RESPONSIVE STYLES    *************************************/



@media (max-width: 1400px) { 

}




@media (max-width: 1246px) { 
}






@media (max-width: 1100px) { 

h1 { font-size: 35px; }
h2 { font-size: 35px; }
h3 {  font-size: 35px; }
h4 {  font-size: 23px; }
h5 {  font-size: 17px; }
p { font-size: 14px; }




/* HEADER  */
.site-header { height: 85px; } 
.navigation-top .wrap { padding: 0 10px; }
.menu { position: relative; }
.main-navigation a { height:85px; font-size: 13px; line-height: 85px; }  
.main-navigation li { width: 18%; height: 85px;}
#menu-item-30 { height: 150px; width: 150px; margin-left: -75px; top: 2px;  }
#menu-item-30 a { height: 150px; width: 150px; }

.precinct-top-bar { padding: 100px 5% 50px; }

.home-banner-wrap  { height: 80vh; background-position: 0 bottom ; background-position:center;}
.home-banner-content  { top:60%; width: 70%; left: 15%; }
.home-banner-content h2 { font-size: 65px; }
.home-banner-content p { padding:5px 0% 0; font-size: 21px;   }
.home-banner-wrap .live-it-up-holder { right: 20px; height: 150px; width: 130px; }
 
.row-double { height: 360px; }
.dbl-row-business { height: 360px; }








}






@media (max-width: 992px) { 



.button { font-size: 13px; height: 42px; padding: 0 15px !important; line-height: 42px !important; margin-top: 19px; border-radius: 2px;}

.row-double { height: 340px;  } 
.dbl-row-content {  width:50%;  }
.dbl-row-content h3 {  margin-bottom: 12px;   }
.dbl-row-content p {  width: 80%; margin: 6px auto 0;  }

.home-top-bar {  width: 100%; padding:110px 10% 70px;  background-position: center 30px; background-size: 210px;  }



.business-block-content { bottom: 20px; left: 30px; }
.business-block-content h5 { margin-bottom: 6px; font-size: 29px; }
.business-block-content .business-block-link { font-size: 15px;  background-size: auto 13px; padding-right: 18px; } 
.business-block-content .business-block-link:hover { padding-right: 21px; }
.dbl-row-business { height: 340px; }

/*  PROFILES */


.row.profile-text-row { margin: 50px auto !important;  }
.profile-nav { padding:0 20px; height: 40px; line-height:40px; }
.profile-nav a { font-size: 13px;  padding-right: 22px; height: 40px; line-height: 40px; }
.profile-nav .back-link {    background-size: auto 12px;  background-position: right 14px ; padding-left: 18px; } 
.profile-nav .next-link {   background-size: auto 12px;  background-position: right 14px ; padding-right: 18px; }



.getting-here-col { width: 49%; }









}





@media (max-width: 850px) { 

/* HEADER  */ 
.main-navigation li { width: 20%; } 


}









@media (max-width: 767px) { 

.flex-row { display:block; height: auto;   }  
.flex-block {  width:100%; padding: 40px 0; min-height: 270px;  }
.flex-block .dbl-row-content{ min-height: 200px;  }


.site-header {box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .25); height: 70px;  }

.custom-header {  display: block; }
.navigation-top { display: none; }

.site-branding {  padding: 0; } 

.site-title a { text-indent: -9999em; border:none;   height: 70px; width: 340px; display: block;
  background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/logo-ontheparade-mobile.png") no-repeat 0 center / contain;  }

.site-title {   position: absolute;    clip: auto !important;    width: auto;    height: auto;   text-indent: -9999em;  z-index: 100; left:20px;}
.site-description { display: none;}




/*  MENU  */

button#responsive-menu-button  { top: 6px !important;   right: 20px !important; position: absolute !important; }


#responsive-menu-container { width: 210px !important; }
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {  font-size: 14px !important; text-transform: uppercase; height: 45px !important; 
  line-height: 45px !important;   padding-left: 15px !important; }

#responsive-menu-item-30 { display: none; }
#responsive-menu-container #responsive-menu-wrapper {  padding-top: 15px !important; }




.home-banner-wrap  { height: 400px;  }
.home-banner-content  { top:60%; width: 90%; left: 5%; }
.home-banner-content h2 { font-size: 55px; }
.home-banner-content p { font-size: 19px;   }
.home-banner-wrap .live-it-up-holder { right: 20px; height: 120px; width: 110px; }









.profile-nav { padding:0 10px; height: 30px; line-height:30px; }
.profile-nav a { font-size: 11px;  padding-right: 22px; height: 30px; line-height: 30px; }
.profile-nav .back-link {   background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/icon-arrow-left-white.svg") no-repeat 0 10px / auto 11px; padding-left: 15px; } 
.profile-nav .next-link {   background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/icon-arrow-right-white.svg") no-repeat right 10px / auto 11px; padding-right: 15px; }

.page-business { padding-bottom: 30px; }
.business-block-content { bottom: 15px; left: 20px; }
.business-block-content h5 { margin-bottom: 6px; font-size: 24px; }
.business-block-content .business-block-link { font-size: 14px; } 

.business-listings-holder { padding: 50px 15px 0;} 
.business-listings-top { padding: 0px 0 20px;}
.business-listings-top h2 {margin-bottom: 10px; }

.business-listings-holder .button { width: 48%; margin: 10px 1% 0; }

.button.list-btn-eat,
.button.list-btn-shop,
.button.list-btn-play { background-size: auto  20px;  }

.grid .element-item {   width: 31%; line-height: 1.4em;    margin-right: 2%;   font-size: 15px;}
.grid .element-item h5 {  font-size: 17px; } 

.business-listings-holder .grid { padding: 0px 0 30px;}
.business-listings-holder .element-item.ret-cat-title-sub { font-size: 27px; padding-top: 10px; margin: 15px 0 0px;}
.business-listings-holder .element-item.iso-title { font-size: 21px; margin:8px 0 3px; }

 
.precinct-top-bar {  padding: 50px 15px 50px; }
.page-precinct .button {  margin-top: 10px; }

.getting-here-wrap {  padding: 50px 15px 0; }
.getting-here-col {   width: 100%; padding: 0 0 20px;}
.precinct-holder {  margin-top: 50px; }


/*
.site-title a { text-indent: -9999em; border:none;   height: 100px; width: 100px; display: block;
  background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/logo-ontheparade.png") no-repeat center center / contain;  }
.site-title {   position: absolute;    clip: auto !important;    width: 100px;    height: 100px;   text-indent: -9999em;  z-index: 100; left:20px;}
*/









/*  FOOTER  */

.site-footer { height: 70px; }
.site-footer .wrap {  padding: 0px; height: 70px;  } 
.site-footer .nsw { height: 30px; margin-top: 20px; }
.site-footer .precinct { height: 30px; margin-top: 20px; }

.site-footer .footer-inner {  padding:0 10px; height: 70px;  }
.site-footer .footer-link {  height: 70px; line-height: 70px;  padding: 0 0 0 15px;   font-size: 10px;} 
.site-footer .social-btn  {  height: 70px; width: 28px; }
.site-footer .social-fb { background-size: 20px;  margin-right: 3px;}
.site-footer .social-insta { background-size: 20px;  margin-right: 10px;}
.site-footer .footer-right {  height: 70px; padding-right: 10px;  }













}





 

@media (max-width: 552px) { 


h1 { font-size: 31px; }
h2 { font-size: 31px; }
h3 {  font-size: 31px; }
h4 {  font-size: 19px; }
h5 {  font-size: 16px; }
p { font-size: 14px; }

.home-top-bar {  width: 100%; padding:90px 20px 40px;  background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/ontheparade-icons.png") no-repeat center 30px / 190px;  }

.business-listings-holder .button { width: 100%; margin: 7px 0% 0; }
.grid .element-item {   width: 48%; }


.home-banner-wrap  { height: 450px; }
.home-banner-content  { top:auto; bottom: 50px; }
.home-banner-content h2 { font-size: 43px; }
.home-banner-content p { font-size: 15px; line-height: 1.2em;   }
.home-banner-wrap .live-it-up-holder { right: 10px; height: 60px; width: 80px; }



}


 

@media (max-width: 450px) {  

.site-title a { width: 140px; background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/logo-ontheparade-mobile-2.png") no-repeat 0 center / contain;  } 
 
.grid .element-item {   width: 100%;    margin-right: 0%; }

.home-banner-content h2 { font-size: 41px; } 

.home-banner-wrap {  background-size: 230%; height: 380px; background-position: center;}


}

  
@media (max-width: 380px) { 

  .home-banner-wrap {  background-size: 260%;  height: 340px; background-position: center;}

}


@media (max-width: 320px) {  

.site-title a { width: 140px; background: url("https://ontheparade.com.au/wp-content/themes/ontheparade/assets/images/logo-ontheparade-mobile-2.png") no-repeat 0 center / contain;  } 
 
.grid .element-item {   width: 100%;    margin-right: 0%; }

.home-banner-content h2 { font-size: 41px; } 

.home-banner-wrap {  background-size: 280%; background-position: center;}


}





